from django.urls import path
from . import views

urlpatterns = [
    path('dashboard/', views.dashboard, name='dashboard'),
    path('simulation-control/', views.simulation_control, name='simulation_control'),
    path('units/', views.unit_list, name='unit_list'),
    path('units/<int:pk>/edit/', views.unit_update, name='unit_update'),
]

